.idp-icon.copy {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe91e;"
  );
}
.idp-icon.bulk-edit {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe916;"
  );
}
.idp-icon.chevron-down-double {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe917;"
  );
}
.idp-icon.chevron-up-double {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe91a;"
  );
}
.idp-icon.clock-outline {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe91b;"
  );
}
.idp-icon.magnify-expand {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe91c;"
  );
}
.idp-icon.catalog-merge {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe915;"
  );
}
.idp-icon.question-outline {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe913;"
  );
}
.idp-icon.question-filled {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe914;"
  );
}
.idp-icon.send-mail {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe912;"
  );
}
.idp-icon.close {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe90f;"
  );
}
.idp-icon.close-outline {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe910;"
  );
}
.idp-icon.close-filled {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe911;"
  );
}
.idp-icon.bulk-relocate {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe950;"
  );
}
.idp-icon.edit-multiple-outline {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe94f;"
  );
}
.idp-icon.robber {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe94e;"
  );
}
.idp-icon.lost {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe94d;"
  );
}
.idp-icon.trash-outline {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe94c;"
  );
}
.idp-icon.requestToGetOut {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe94b;"
  );
}
.idp-icon.newAsset {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe94a;"
  );
}
.idp-icon.associate {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe949;"
  );
}
.idp-icon.transfer {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe948;"
  );
}
.idp-icon.relocate {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe92a;"
  );
}
.idp-icon.edit {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe919;"
  );
}
.idp-icon.eye-outline {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe92b;"
  );
}
.idp-icon.file-pdf {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe944;"
  );
}
.idp-icon.file-csv {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe945;"
  );
}
.idp-icon.file-excel {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe946;"
  );
}
.idp-icon.lock1 {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe947;"
  );
}
.idp-icon.kiosque_it {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe900;"
  );
}
.idp-icon.uc-lock {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe95f;"
  );
}
.idp-icon.person {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe95b;"
  );
}
.idp-icon.question {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe91f;"
  );
}
.idp-icon.pencil {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe91d;"
  );
}
.idp-icon.finish {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe90c;"
  );
}
.idp-icon.camera {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe909;"
  );
}
.idp-icon.link {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe96f;"
  );
}
.idp-icon.comment {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe906;"
  );
}
.idp-icon.download {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe907;"
  );
}
.idp-icon.exchange-arrows-light {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe90a;"
  );
}
.idp-icon.check {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe905;"
  );
}
.idp-icon.folder {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe90e;"
  );
}
.idp-icon.stack {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe96b;"
  );
}
.idp-icon.view {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe970;"
  );
}
.idp-icon.group {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe95e;"
  );
}
.idp-icon.api-outline {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe901;"
  );
}
.idp-icon.asset {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe902;"
  );
}
.idp-icon.asset-outline {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe903;"
  );
}
.idp-icon.bell {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe904;"
  );
}
.idp-icon.card-list {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe908;"
  );
}
.idp-icon.catalog {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe90b;"
  );
}
.idp-icon.catalog-outline {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe90d;"
  );
}
.idp-icon.drag-drop {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe918;"
  );
}
.idp-icon.financial-outline {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe923;"
  );
}
.idp-icon.case-outline {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe924;"
  );
}
.idp-icon.gear-outline {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe925;"
  );
}
.idp-icon.intervention {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe926;"
  );
}
.idp-icon.label-outline {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe927;"
  );
}
.idp-icon.linked-label {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe928;"
  );
}
.idp-icon.location {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe929;"
  );
}
.idp-icon.location-outline {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe92c;"
  );
}
.idp-icon.private {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe92d;"
  );
}
.idp-icon.magnifying-glass {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe92e;"
  );
}
.idp-icon.media {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe92f;"
  );
}
.idp-icon.movement {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe930;"
  );
}
.idp-icon.printer {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe931;"
  );
}
.idp-icon.public-page-outline {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe932;"
  );
}
.idp-icon.switch {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe933;"
  );
}
.idp-icon.service {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe934;"
  );
}
.idp-icon.service-outline {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe935;"
  );
}
.idp-icon.set {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe936;"
  );
}
.idp-icon.table-list {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe920;"
  );
}
.idp-icon.trash {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe938;"
  );
}
.idp-icon.uc {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe939;"
  );
}
.idp-icon.user-lock {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe93a;"
  );
}
.idp-icon.unlinked-label {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe93b;"
  );
}
.idp-icon.user-circle {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe93c;"
  );
}
.idp-icon.users-outline {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe942;"
  );
}
.idp-icon.donation {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe99f;"
  );
}
.idp-icon.barcode {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe937;"
  );
}
.idp-icon.qrcode {
  *zoom: expression(
    this.runtimeStyle[ "zoom"] = "1",
    this.innerHTML = "&#xe921;"
  );
}
